@charset "UTF-8";
body.buy_sell .c-mainTtl_wrap {
    background: url(../img/buy_sell/buy_sell_mv.jpg) center center / cover no-repeat;
}
.dtl_warp {
	padding: 120px 0;
}
.topBsDtl_lst li {
	height: 450px;
    box-sizing: border-box;
	overflow: hidden;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.topBsDtl_box {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.topBsDtl_in {
	float: right;
	width: 450px;
	height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	position: relative;
	z-index: 2;
}
.topBsDtl-ttl {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
	padding: 0 0 30px;
}
.topBsDtl-txt {
    color: #fff;
    text-align: left;
	width: 320px;
	margin: 0 auto;
	padding: 0 0 60px;
}
.topBsDtl_btn {
	margin: 0 0 20px;
}
.topBsDtl_btn:last-child {
	margin: 0;
}
.topBsDtl_btn a {
	display: block;
	text-decoration: none;
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
	border: 1px solid #fff;
	padding: 28px 0;
	width: 320px;
    box-sizing: border-box;
	margin: 0 auto;
}
.topBsDtl_lst li .topBsDtl_box:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
    background: #1e58ab url(../img/buy_sell/buy_sell_img1.jpg) no-repeat left center;
}
.topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
    background: #8abae3 url(../img/buy_sell/buy_sell_img2.jpg?date=20210813) no-repeat left center;
}
/*hover*/
.topBsDtl_btn a:hover {
    color: #000;
	background: #fff;
}
.topBsDtl_lst li:hover {
	padding: 60px;
}
.topBsDtl_lst li:hover .topBsDtl_box {
	border-radius: 30px;
}
.topBsDtl_lst li:hover .topBsDtl_in {
    float: none;
	margin: 0 auto;
	animation: fadeIn .5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
.topBsDtl_lst li:hover .topBsDtl-ttl {
    padding: 0 0 20px;
}
.topBsDtl_lst li:hover .topBsDtl-txt {
	text-align: center;
    width: 100%;
    padding: 0 0 20px;
}
.topBsDtl_lst li:hover .topBsDtl_btnbx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.topBsDtl_lst li:hover .topBsDtl_btn,
.topBsDtl_lst li:hover .topBsDtl_btn:last-child {
    margin: 0 15px;
}
.topBsDtl_lst li:hover .topBsDtl_box:before {
	animation: Zoom 2s forwards;
}
.topBsDtl_lst li:nth-child(1):hover .topBsDtl_box:before {
    background: url(../img/buy_sell/buy_sell_img1_on.jpg) no-repeat center center;
}
.topBsDtl_lst li:nth-child(2):hover .topBsDtl_box:before {
    background: url(../img/buy_sell/buy_sell_img2_on.jpg?date=20210813) no-repeat center center;
}
@media only screen and (max-width: 1350px) {
	.topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
		background: #1e58ab url(../img/buy_sell/buy_sell_img1.jpg) no-repeat left center;
		background-size: 686px auto;
	}
	.topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
		background: #8abae3 url(../img/buy_sell/buy_sell_img2.jpg?date=20210813) no-repeat left center;
		background-size: 686px auto;
	}
	.topBsDtl_lst li {
		height: 370px;
	}
	.topBsDtl-txt {
		padding: 0 0 30px;
	}
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
	body.buy_sell .c-mainTtl_wrap {
		background: url(../img/buy_sell/sp/buy_sell_mv.jpg) center center / cover no-repeat;
	}
	.dtl_warp {
		padding: 50px 0;
	}
	.topBsDtl_lst li {
		height: 445px;
		box-sizing: border-box;
		overflow: hidden;
	}
	.topBsDtl_in {
		float: none;
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 22px 0;
	}
	.topBsDtl_ttl {
		width: 100%;
		box-sizing: border-box;
		padding: 0 38px;
	}
	.topBsDtl-ttl {
		font-size: 20px;
		padding: 0 0 15px;
	}
	.topBsDtl-txt {
		width: 100%;
		padding: 0 0 15px;
	}
	.topBsDtl_btn {
		margin: 0 0 15px;
	}
	.topBsDtl_btn a {
		font-size: 13px;
		width: 100%;
		max-width: 300px;
		box-sizing: border-box;
		padding: 15px 0;
	}
	.topBsDtl_lst li:nth-child(1) {
		height: 382px;
	}
	.topBsDtl_lst li:nth-child(1) .topBsDtl_box:before {
		background: #1e58ab url(../img/buy_sell/sp/buy_sell_img1.jpg) no-repeat top center;
		background-size: 100% auto;
	}
	.topBsDtl_lst li:nth-child(2) .topBsDtl_box:before {
		background: #8abae3 url(../img/buy_sell/sp/buy_sell_img2.jpg?date=20210813) no-repeat top center;
		background-size: 100% auto;
	}
	.topBsDtl_lst li:nth-child(1) .topBsDtl_in {
		background: #1e58ab;
	}
	.topBsDtl_lst li:nth-child(2) .topBsDtl_in {
		background: #8abae3;
	}
	/*hover*/
	.topBsDtl_lst li:hover {
		padding: 10px;
	}
	.topBsDtl_lst li:hover .topBsDtl_box {
		border-radius: 15px;
	}
	.topBsDtl_lst li:hover .topBsDtl_in {
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
	}
	.topBsDtl_lst li:hover .topBsDtl-txt {
		text-align: left;
	}
	.topBsDtl_lst li:hover .topBsDtl_btnbx {
		display: block;
	}
	.topBsDtl_lst li:hover .topBsDtl_btn{
		margin: 0 0 15px;
	}
	.topBsDtl_lst li:hover .topBsDtl_btn:last-child {
		margin: 0;
	}
	.topBsDtl_lst li:nth-child(1):hover .topBsDtl_box:before {
		background: url(../img/buy_sell/sp/buy_sell_img1_on.jpg) top center / cover no-repeat;
	}
	.topBsDtl_lst li:nth-child(2):hover .topBsDtl_box:before {
		background: url(../img/buy_sell/sp/buy_sell_img2_on.jpg?date=20210813) top center / cover no-repeat;
	}
	.topBsDtl_lst li:nth-child(1):hover .topBsDtl_in,
	.topBsDtl_lst li:nth-child(2):hover .topBsDtl_in {
		background: transparent;
	}
}/*@media*/
@media (max-width: 374px) {
	.topBsDtl_lst li:nth-child(1) {
		height: 354px;
	}
	.topBsDtl_lst li {
		height: 416px;
	}

}/*@media*/